> For the complete documentation index, see [llms.txt](https://docs.convai.com/api-docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.convai.com/api-docs/zh/cha-jian-yu-ji-cheng/unreal-engine/blueprints-reference.md).

# 蓝图参考

- [Convai Player](https://docs.convai.com/api-docs/zh/cha-jian-yu-ji-cheng/unreal-engine/blueprints-reference/convai-player.md): 玩家的 Actor 组件
- [Convai 聊天机器人](https://docs.convai.com/api-docs/zh/cha-jian-yu-ji-cheng/unreal-engine/blueprints-reference/convai-chatbot.md): AI 角色的 Actor 组件
- [Convai 环境](https://docs.convai.com/api-docs/zh/cha-jian-yu-ji-cheng/unreal-engine/blueprints-reference/convai-environment.md): Convai Environment 类用于定义角色可用的动作，以及场景中的对象和其他角色。
- [Convai 对象条目](https://docs.convai.com/api-docs/zh/cha-jian-yu-ji-cheng/unreal-engine/blueprints-reference/convai-object-entry.md): ConvaiObjectEntry 结构用于解析场景中角色或对象的信息，然后将其包含在 Environment 对象中。
- [Convai 结果动作](https://docs.convai.com/api-docs/zh/cha-jian-yu-ji-cheng/unreal-engine/blueprints-reference/convai-result-action.md): Convai 结果动作——Unreal Engine 集成的蓝图参考。
- [Convai 额外参数](https://docs.convai.com/api-docs/zh/cha-jian-yu-ji-cheng/unreal-engine/blueprints-reference/convai-extra-params.md): Convai 附加参数——Unreal Engine 集成的蓝图参考。
- [语音转文字](https://docs.convai.com/api-docs/zh/cha-jian-yu-ji-cheng/unreal-engine/blueprints-reference/speech-to-text.md): 语音转文字——Convai Unreal Engine 集成的蓝图参考。
- [文字转语音](https://docs.convai.com/api-docs/zh/cha-jian-yu-ji-cheng/unreal-engine/blueprints-reference/text-to-speech.md)
- [实用函数](https://docs.convai.com/api-docs/zh/cha-jian-yu-ji-cheng/unreal-engine/blueprints-reference/utility-functions.md): 实用函数——Convai Unreal Engine 集成的蓝图参考。


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.convai.com/api-docs/zh/cha-jian-yu-ji-cheng/unreal-engine/blueprints-reference.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
